Subject: man pages for gcc, g++, ....
From: [email-masked] (Ramasamy, Kailas CICG-DEV)

21 Apr 1998 03:59:32 -0700
Message-ID: <9FA3C8E19ABED111A4080001FA7E9A581DE7.cygnus.gnu-win32@EWFD33>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

Hi All,
	Are there any man pages associated with CDK for utilities like
gcc, g++, make, etc...
If so please point them to me. 

Thanks
-Kailas-

> -----Original Message-----
> From:	Geoffrey Noer [SMTP:[email-masked]]
> Sent:	Friday, April 17, 1998 8:51 PM
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: B19: compiling using g++ with #include <string>
> 
> Dave Dash wrote:
> > 
> > For some reason I cannot compile any code with #include <string>
> (this does
> > compile under suns and other UNIX systems).
> > 
> > I know very little about how the standard C++ files work, but I
> noticed that
> > string on this system is different from the suns string and
> std/string.
> 
> Upgrade to egcs.  The C++ compiler in b19 is very broken.
> 
> http://www.xraylith.wisc.edu/~khan/software/gnu-win32/egcs.html
> 
> -- 
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".